
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1550

[0.Lines[0]]
Line=	여기 1번 패널 위에서 점프하면,\n	2번, 3번 패널로 올라갈 수 있어.
Time=280

[0.Lines[1]]
Line=	1번 패널 이외는 그때그때 바로 점프하지\n	않으면 아래로 떨어지니까 조심해.
Time=340
